RSS   Podatności dla 'Nukebookmarks'   RSS

2005-05-02
 
CVE-2005-0902

 

 
SQL injection vulnerability in marks.php in NukeBookmarks 0.6 for PHP-Nuke allows remote attackers to execute arbitrary SQL commands via the category parameter.

 
 
CVE-2005-0901

 

 
Multiple cross-site scripting (XSS) vulnerabilities in NukeBookmarks 0.6 for PHP-Nuke allow remote attackers to inject arbitrary web script or HTML via the (1) catname, (2) markname, (3) comment, or (4) category parameter.

 
2005-03-26
 
CVE-2005-0900

 

 
marks.php in NukeBookmarks 0.6 for PHP-Nuke allows remote attackers to obtain sensitive information via an invalid (1) file or (2) category parameter, which reveal the path in an error message.

 


Copyright 2021, cxsecurity.com

 

Back to Top